The Heartbleed Bug & ArcGIS

Following the recently identified security vulnerability for servers using the OpenSSL cryptographic library (the Heartbleed Bug), Esri UK and Esri Inc have been working very hard to close this vulnerability to ensure our customers are protected. Please read the following information regarding this vulnerability to identify if any customer action is required for your Esri UK or Esri software:

OpenSSL Vulnerability CVE-2014-0160 (Heartbleed)

How are ArcGIS for Server and Portal for ArcGIS affected by CVE-2014-0160 (Heartbleed)?

OpenSSL 'Heartbleed' vulnerability